
<div class="container-fluid">
        <div class="row">
            <div class="col">
        <img [src]="url" height="300"><br>
    <div class="mt-2">
        <button type="buton" class="btn-primary" href="inputImage">Update</button>
        <input type="file" (change)="onselectFile($event)" id="inputImage">
    </div>
            <div>
    </div>
</div>


    <div class="col">
    <div class="card mt-3" style="width:455px">
        <div class="card-body border border-primary">
            <div class="text-center">
            Personal Info
            </div>
                <ul class="list-group list-group-flush" style="list-style-type:none;">
                    <li class="info">Full Name:</li>
                    <li class="info">Email:</li>
                    <li class="info">Birthday:</li>
                    <li class="info">Gender</li>
                </ul>
                    <button type="submit" class="btn btn-success">Update Info</button>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container mt-2">
    <ul class="nav nav-tabs nav-justified">
        <li class="nav-item">
          <a class="nav-link active" href="/myProfile" routerLink="/myposts">My Posts</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/myProfile">Friends</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/myProfile">Photos</a>
        </li>   
      </ul>
    </div>
    






    



